/*
 Theme Name:   Steadfast Child
 Author:       Cullen Wilson
 Author URI:   http://logicstudio.nz
 Template:     steadfast
 Version:      1.0.0
 Tags:         
 Text Domain:  steadfast-child
*/

@import '../steadfast/style.css';

.site-footer__copyright a {
	display: none !important
}

.site-header__masthead {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: -40px;
}

.site-header {
	height: 350px;
}

.section__background {
	opacity: 0.9;
}

.section-fourty { 
	width: 40%;
	float: left;
}

.section-sixty {
	width: 60%;
	float: left;
}

.section-inner {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

.search-form {
	display: none;
}

.statement-title {
	font-weight: bold !important;
}

.site-header__masthead-title {
	background: url('/wp-content/uploads/2017/04/Capture-of-Journey-Church-logo-with-new-address.png') top left no-repeat;
	height: 138px;
	width: 297px;
	margin: 0 auto;
 	text-indent: -9999px;     
}

.home-grid {
	width: 33.33%;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	float: left;
	height: 620px;
	margin-top: 0px;
}

.home-grid img {
	height: 255px;
}

.col {
	width: 100% !important;
}

.home .rich-text blockquote {
	height: 140px;
}

ol li {
	padding-bottom: 6px;
}

@media (max-width:1300px){
	.home-grid {
		width: 400px;
		float: none;
		margin: 0 auto;
		padding: 0px;
		height: auto;
		padding-bottom: 20px;
	}
	
	.home .rich-text blockquote {
		height: auto;
	}


	
	.section-fourty, .section-sixty { 
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
}

@media (max-width:780px){
	
	
.site-header__masthead {
	margin-top: -20px;
}
	
}

@media (max-width:450px){
	.home-grid {
		width: 250px
	}

	.home-grid img {
		height: 220px;
	}

	.col {
		padding: 0px;
	}
}